header.siteHeader{
    background-color:rgba(148,44,21,0.78) !important;
}
header.siteHeader:hover{
}
ul#navmenu-h li.on a{
    color:rgb(255,212,59) !important;
}
ul#navmenu-h li.on a:hover{
}
ul#navmenu-h a{
    color:rgb(255, 255, 255) !important;
}
ul#navmenu-h a:hover{
    color:rgb(196,146,86) !important;
}
div.subMenu a.root{
    color:rgb(237,74,74) !important;
}
div.subMenu a.root:hover{
}
#homeBigGallery div.onGalleryRows ul li a.container{
    background-color:rgb(148,44,21) !important;
}
#homeBigGallery div.onGalleryRows ul li a.container:hover{
    background-color:rgb(250,201,142) !important;
}
div.home-row-1 div.container ul li.contentRow div.left{
    color:rgb(133,33,20) !important;
    background-color:rgb(196,146,86) !important;
}
div.home-row-1 div.container ul li.contentRow div.left:hover{
}
div.home-row-1 h2.title{
    background-color:rgba(255,212,59,0.64) !important;
}
div.home-row-1 h2.title:hover{
}
footer{
    color:rgb(255, 255, 255) !important;
    background-color:rgb(148,44,21) !important;
}
footer:hover{
}
footer div.footer-row-1 div.right nav li label{
    color:rgb(250,201,142) !important;
    border-bottom-color:rgb(250,201,142) !important;
}
footer div.footer-row-1 div.right nav li label:hover{
}
footer div.footer-row-1 div.right nav li a.link{
    color:rgb(250, 201, 142) !important;
}
footer div.footer-row-1 div.right nav li a.link:hover{
    color:rgb(255,212,59) !important;
}
footer div.footer-row-1 div.left p{
    color:rgb(250,201,142) !important;
}
footer div.footer-row-1 div.left p:hover{
}
footer div.footer-row-1{
    border-bottom-color:rgb(250,201,142) !important;
}
footer div.footer-row-1:hover{
}
#homeBigGallery div.item div.description h2{
    color:rgb(179,37,5) !important;
}
#homeBigGallery div.item div.description h2:hover{
}
#homeBigGallery div.onGalleryRows ul li a.container span.title{
}
#homeBigGallery div.onGalleryRows ul li a.container span.title:hover{
}
footer div.footer-row-2 div.left{
    color:rgb(250,201,142) !important;
}
footer div.footer-row-2 div.left:hover{
}
div.home-row-3 div.bottom ul li h3.title{
    color:rgb(148,44,21) !important;
}
div.home-row-3 div.bottom ul li h3.title:hover{
}
div.home-row-3 div.bottom ul li a.more{
    color:rgb(255, 212, 59) !important;
}
div.home-row-3 div.bottom ul li a.more:hover{
    color:rgb(196,146,86) !important;
}
div.home-row-2 div.bottom ul li h3.title{
}
div.home-row-2 div.bottom ul li h3.title:hover{
}
div#topImage h1.pageTitle{
    background-color:rgba(119,19,0,0.5) !important;
}
div#topImage h1.pageTitle:hover{
}
